# InstancedBufferGeometry

An instanced version of a geometry.

## Constructor

### new InstancedBufferGeometry ()

Constructs a new instanced buffer geometry.

## Properties

### .instanceCount : number

The instance count.

Default is `Infinity`.

### .isInstancedBufferGeometry : boolean (readonly)

This flag can be used for type testing.

Default is `true`.

## Source

src/core/InstancedBufferGeometry.js